### Method

# Rest XmlNode ref

#### Declaration [src]

    RestXmlNode*
    rest_xml_node_ref (
      RestXmlNode* node
    )

#### Description [src]

Increases the reference count of `node`.

This method is not directly available to language bindings.

#### Return value

Type: `RestXmlNode`

The same `node`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.